@charset "UTF-8";

/* 検索窓用css */
.mf_finder_searchBox {
  margin-left: 0;
  margin-right: 0;
}

.mf_finder_header li.mf_finder_searchBox_suggest_item {
  height: 1.5rem;
  line-height: 1.5rem;
}

.mf_finder_header a.mf_finder_searchBox_suggest_link {
  color: aliceblue;
  text-align: left;
  padding: 0px;
  margin: 0px;
}

.mf_finder_header .mf_finder_searchBox_items {
  padding: 0rem;
  border: 1px solid #d6d8da;
  width: 200px;
  height: 30px;
}

.headerAreaInner.fixed .mf_finder_header .mf_finder_searchBox_items {
  width: 100%;
  min-width: 150px;
}

.mf_finder_header .mf_finder_searchBox_submit {
  background-color: transparent;
  color: #d8d8d8;
}

.headerAreaInner .mf_finder_header .mf_finder_searchBox_submit {
  background-color: #fff;
  padding: 0 .5rem;
}

.mf_finder_header .mf_finder_searchBox_submit::before {
  margin-left: 0;
}

.headerAreaInner .mf_finder_header .mf_finder_searchBox_submit span {
  margin: 0;
}

.mf_finder_searchBox_query_input {
  padding: 0 .5rem;
}

.mf_finder_header .mf_finder_searchBox_query_input {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
  min-height: 28px;
  background: none;
}

.headerAreaInner.fixed .mf_finder_header .mf_finder_searchBox_query_input {
  border: none;
  background: #fff;
}

/* SP */
@media screen and (max-width:767px) {
.gnavInnerSP .searchArea .mf_finder_searchBox {
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 0;
}

.gnavInnerSP .searchArea .mf_finder_header {
  width: 100%;
}

.gnavInnerSP .searchArea .mf_finder_header .mf_finder_searchBox_items {
  background: #fff;
  width: auto;
  height: auto;
  border-radius: 15px;
}

.gnavInnerSP .searchArea .mf_finder_header .mf_finder_searchBox_query_input {
  padding-left: 15px;
  padding-right: 10px;
  font-size: 16px;
}

.gnavInnerSP .searchArea .mf_finder_header .mf_finder_searchBox_submit {
  padding: 0 .5rem;
}
.gnavInnerSP .searchArea .mf_finder_header .mf_finder_searchBox_submit:focus {
  -webkit-box-shadow: 0 0 0 2px #ff9000 inset;
  box-shadow: 0 0 0 2px #ff9000 inset;
}
}

/* 英語版css */
html:lang(en) .mf_finder_header .mf_finder_searchBox_items {
  width: 250px;
}

html:lang(en) .headerAreaInner.fixed .mf_finder_header .mf_finder_searchBox_items {
  min-width: 250px;
}

html:lang(en) .gnavInnerSP .searchArea .mf_finder_header .mf_finder_searchBox_query_input {
  font-size: 14px;
}